<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ForeignConflictException Constructor
ForeignConflictException Class See Also Send Feedback

Initialize a new instance of the ForeignConflictException

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public ForeignConflictException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    ForeignConflictException()

# See Also

ForeignConflictException Class
BerkeleyDB Namespace